# $isMeVoice

Returns 1 if the current user has voice status

Syntax

    $ismevoice
                $ismevoice(<window id>)

Description
The form with the <window id> parameter returns '1' if the current user has voice status on channel designated by <window id>. The form without parameters is equivalent to $ismevoice($window)
See also
$isvoice, $isop, $ismeop, $ishalfop, $ismehalfop, $window, $channel, Window naming conventions

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004